\version "2.10.0"
#(ly:set-option 'point-and-click #f)
% incipit for cantus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006
originalclef={\clef "petrucci-c3"}
firstnote={ d'1 }
keysignature={\key d\minor }
timesignature={\time 2/2  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  d1 d2 d e1\signumcongruentiae f
  r2 d e g f e d1 e2 d d \af cis d e f g f d e d
  r2 c d e f4 f g2 e d4 d e2 f
  r4 d f e d2 e f e e4 c d2 c
  r4 g d' d c2 d f e
  r4 g e c e2 d1
  r2 d e f g a
  r4 d, e2 f g4 g e2 d
  r4 e f f g2 a d,4 d e g f a2 gis4 a2 d, e f g e d e f4 a g2 a
  r4 d, e2 f g4 g e2 d
  r4 a bes g d' d c2 d4 g, a d2 cis4 d bes a2 g4 c2 bes4 a d2 cis4 d\longa
  \doublebar
  d1^"Seconda stanza." d2 c d\signumcongruentiae e d2. c4 bes2 c2. bes4 bes2 c1
  r2 c c d c a d2. e4 f2 f d g f4 e d c d2 e  c1
  r2 c d bes a4 bes c a bes2 c d2. d4 c2 a bes1 a2 d d \af cis d bes a d bes c d4 c bes a g2 c2. b8 a b2 c1
  r2 c c4 c a a bes2 c a4 a d2 c
  r4 c d2 bes f'2. f4 d2 g f d e1 d2 g g fis g e d d e c d1 c2 f d bes c d bes c d2. c8 bes c2 a bes1 a2 d d cis d bes a d d cis d bes a1 g2 g' f d e1 d
  r2 c bes g a1 g2 g'2 f d e1 d2\signumcongruentiae g1 fis2 g\longa
  \doublebar
  r\breve^"Terza stanza." g2 g4 g f2 g e4 c e f g2 c,
  r4 c' c g a4. bes8 c4 a bes4. bes8 a4 a g2 f4 bes g2 bes a4 a g2 a
  r4 c4 bes g a2 g4 bes a2 g4 c2 b4 c2
  r4 g a bes c2 a4 bes2 a4 g g fis2 g
  r4 d f e d d c2 d4 g2 f4 bes2 a4 c bes a g g c, c' bes4 a g8 a bes g a bes c2 b4 c g a c bes a g2 f
  r4 f g bes a a g4. f8 e d c2 g'
  r4 c c b c c a a bes a g2 f
  r4 g2 bes a4 g2 f4. g8 a bes c2 b4 c a g8 f g a bes4 a g2 f
  r4 c'2 bes a4 g4. f8  e4 d8 c d4 c2 b4 c c'2 bes a4 g2 f
  r4 c'2 bes a4. g8 g2 fis4 g\longa
  \doublebar
  r\breve^"Quarta stanza." d2 a'2. a4 g e f f e c e4. fis8 g2 e4 a g e g e d8 e f d e4. fis8 g2 d4 g f f e2 d
  r2 a'2 g4 e f2 e4 a g e f g a2 e4 e g2 f e4. f8 g4 e d g e fis g2 d4 g f d e2 d
  r4 d a' a g e f2 e4 d c8 d e fis g4. f8 e4 c d d e2 d e f4 a2 g4 a2
  r4 e a a g f e4. f8 g4 g e8 f g e f2 g
  r4 d g g f e f4. g8 a g f e d e f g a4 g f2 e
  r2 e4 f8 g a4 e g g f8 g a f g4 f e2 d
  r2 d4 e8 f g2
  r2 gis4 a8 b c4 g bes2 a4 bes2 a4 g2 f
  r4 f c'2 bes a4. g8 f4 f e2 d4 d e e f a4. g8 g2 fis4 g\longa
  \endbar
}


cantuswords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _  lo,
e ne la ter -- ra~il cie -- lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _  so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ no li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- _ _ _ do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do 

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  d1 d2 d e1\signumcongruentiae f
  r2 d e g f e d1 e2 d d \af cis d e f g f d e d
  r2 c d e f4 f g2 e d4 d e2 f
  r4 d f e d2 e f e e4 c d2 c
  r4 g d' d c2 d f e
  r4 g e c e2 d1
  r2 d e f g a
  r4 d, e2 f g4 g e2 d
  r4 e f f g2 a d,4 d e g f a2 gis4 a2 d, e f g e d e f4 a g2 a
  r4 d, e2 f g4 g e2 d
  r4 a bes g d' d c2 d4 g, a d2 cis4 d bes a2 g4 c2 bes4 a d2 cis4 d\longa
  \doublebar
  d1^"Seconda stanza." d2 c d\signumcongruentiae e d2. c4 bes2 c2. bes4 bes2 c1
  r2 c c d c a d2. e4 f2 f d g f4 e d c d2 e  c1
  r2 c d bes a4 bes c a bes2 c d2. d4 c2 a bes1 a2 d d \af cis d bes a d bes c d4 c bes a g2 c2. b8 a b2 c1
  r2 c c4 c a a bes2 c a4 a d2 c
  r4 c d2 bes f'2. f4 d2 g f d e1 d2 g g fis g e d d e c d1 c2 f d bes c d bes c d2. c8 bes c2 a bes1 a2 d d cis d bes a d d cis d bes a1 g2 g' f d e1 d
  r2 c bes g a1 g2 g'2 f d e1 d2\signumcongruentiae g1 fis2 g\longa
  \doublebar
  r\breve^"Terza stanza." g2 g4 g f2 g e4 c e f g2 c,
  r4 c' c g a4. bes8 c4 a bes4. bes8 a4 a g2 f4 bes g2 bes a4 a g2 a
  r4 c4 bes g a2 g4 bes a2 g4 c2 b4 c2
  r4 g a bes c2 a4 bes2 a4 g g fis2 g
  r4 d f e d d c2 d4 g2 f4 bes2 a4 c bes a g g c, c' bes4 a g8 a bes g a bes c2 b4 c g a c bes a g2 f
  r4 f g bes a a g4. f8 e d c2 g'
  r4 c c b c c a a bes a g2 f
  r4 g2 bes a4 g2 f4. g8 a bes c2 b4 c a g8 f g a bes4 a g2 f
  r4 c'2 bes a4 g4. f8  e4 d8 c d4 c2 b4 c c'2 bes a4 g2 f
  r4 c'2 bes a4. g8 g2 fis4 g\longa
  \doublebar
  r\breve^"Quarta stanza." d2 a'2. a4 g e f f e c e4. fis8 g2 e4 a g e g e d8 e f d e4. fis8 g2 d4 g f f e2 d
  r2 a'2 g4 e f2 e4 a g e f g a2 e4 e g2 f e4. f8 g4 e d g e fis g2 d4 g f d e2 d
  r4 d a' a g e f2 e4 d c8 d e fis g4. f8 e4 c d d e2 d e f4 a2 g4 a2
  r4 e a a g f e4. f8 g4 g e8 f g e f2 g
  r4 d g g f e f4. g8 a g f e d e f g a4 g f2 e
  r2 e4 f8 g a4 e g g f8 g a f g4 f e2 d
  r2 d4 e8 f g2
  r2 gis4 a8 b c4 g bes2 a4 bes2 a4 g2 f
  r4 f c'2 bes a4. g8 f4 f e2 d4 d e e f a4. g8 g2 fis4 g\longa
  \endbar
}


cantuswords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _  lo,
e ne la ter -- ra~il cie -- lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _  so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ no li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- _ _ _ do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do 

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
cantusnotes =  \relative c' {
  d1 d2 d e1\signumcongruentiae f
  r2 d e g f e d1 e2 d d \af cis d e f g f d e d
  r2 c d e f4 f g2 e d4 d e2 f
  r4 d f e d2 e f e e4 c d2 c
  r4 g d' d c2 d f e
  r4 g e c e2 d1
  r2 d e f g a
  r4 d, e2 f g4 g e2 d
  r4 e f f g2 a d,4 d e g f a2 gis4 a2 d, e f g e d e f4 a g2 a
  r4 d, e2 f g4 g e2 d
  r4 a bes g d' d c2 d4 g, a d2 cis4 d bes a2 g4 c2 bes4 a d2 cis4 d\longa
  \doublebar
  d1^"Seconda stanza." d2 c d\signumcongruentiae e d2. c4 bes2 c2. bes4 bes2 c1
  r2 c c d c a d2. e4 f2 f d g f4 e d c d2 e  c1
  r2 c d bes a4 bes c a bes2 c d2. d4 c2 a bes1 a2 d d \af cis d bes a d bes c d4 c bes a g2 c2. b8 a b2 c1
  r2 c c4 c a a bes2 c a4 a d2 c
  r4 c d2 bes f'2. f4 d2 g f d e1 d2 g g fis g e d d e c d1 c2 f d bes c d bes c d2. c8 bes c2 a bes1 a2 d d cis d bes a d d cis d bes a1 g2 g' f d e1 d
  r2 c bes g a1 g2 g'2 f d e1 d2\signumcongruentiae g1 fis2 g\longa
  \doublebar
  r\breve^"Terza stanza." g2 g4 g f2 g e4 c e f g2 c,
  r4 c' c g a4. bes8 c4 a bes4. bes8 a4 a g2 f4 bes g2 bes a4 a g2 a
  r4 c4 bes g a2 g4 bes a2 g4 c2 b4 c2
  r4 g a bes c2 a4 bes2 a4 g g fis2 g
  r4 d f e d d c2 d4 g2 f4 bes2 a4 c bes a g g c, c' bes4 a g8 a bes g a bes c2 b4 c g a c bes a g2 f
  r4 f g bes a a g4. f8 e d c2 g'
  r4 c c b c c a a bes a g2 f
  r4 g2 bes a4 g2 f4. g8 a bes c2 b4 c a g8 f g a bes4 a g2 f
  r4 c'2 bes a4 g4. f8  e4 d8 c d4 c2 b4 c c'2 bes a4 g2 f
  r4 c'2 bes a4. g8 g2 fis4 g\longa
  \doublebar
  r\breve^"Quarta stanza." d2 a'2. a4 g e f f e c e4. fis8 g2 e4 a g e g e d8 e f d e4. fis8 g2 d4 g f f e2 d
  r2 a'2 g4 e f2 e4 a g e f g a2 e4 e g2 f e4. f8 g4 e d g e fis g2 d4 g f d e2 d
  r4 d a' a g e f2 e4 d c8 d e fis g4. f8 e4 c d d e2 d e f4 a2 g4 a2
  r4 e a a g f e4. f8 g4 g e8 f g e f2 g
  r4 d g g f e f4. g8 a g f e d e f g a4 g f2 e
  r2 e4 f8 g a4 e g g f8 g a f g4 f e2 d
  r2 d4 e8 f g2
  r2 gis4 a8 b c4 g bes2 a4 bes2 a4 g2 f
  r4 f c'2 bes a4. g8 f4 f e2 d4 d e e f a4. g8 g2 fis4 g\longa
  \endbar
}


cantuswords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _  lo,
e ne la ter -- ra~il cie -- lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _  so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ no li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- _ _ _ do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do 

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.

}
% Local Variables:
% coding: utf-8
% End:

\header {
%	composer = "John Dowland"
        copyright = "© Serpent Publications 2006 www.laymusic.org"
	tagline = "Printed on November 27, 2006"
	footnotes = ""
%	title = "Lachrimae Amantis."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

incipitwidth = 14
cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}

tenor={
  \clef "G_8"
	d'4\rest b4\rest g4\rest |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
%#(set-default-paper-size "letter" 'landscape )
#(set-default-paper-size "letter" )
#(set-global-staff-size 22)
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  d1 d2 d e1\signumcongruentiae f
  r2 d e g f e d1 e2 d d \af cis d e f g f d e d
  r2 c d e f4 f g2 e d4 d e2 f
  r4 d f e d2 e f e e4 c d2 c
  r4 g d' d c2 d f e
  r4 g e c e2 d1
  r2 d e f g a
  r4 d, e2 f g4 g e2 d
  r4 e f f g2 a d,4 d e g f a2 gis4 a2 d, e f g e d e f4 a g2 a
  r4 d, e2 f g4 g e2 d
  r4 a bes g d' d c2 d4 g, a d2 cis4 d bes a2 g4 c2 bes4 a d2 cis4 d\longa
  \doublebar
  d1^"Seconda stanza." d2 c d\signumcongruentiae e d2. c4 bes2 c2. bes4 bes2 c1
  r2 c c d c a d2. e4 f2 f d g f4 e d c d2 e  c1
  r2 c d bes a4 bes c a bes2 c d2. d4 c2 a bes1 a2 d d \af cis d bes a d bes c d4 c bes a g2 c2. b8 a b2 c1
  r2 c c4 c a a bes2 c a4 a d2 c
  r4 c d2 bes f'2. f4 d2 g f d e1 d2 g g fis g e d d e c d1 c2 f d bes c d bes c d2. c8 bes c2 a bes1 a2 d d cis d bes a d d cis d bes a1 g2 g' f d e1 d
  r2 c bes g a1 g2 g'2 f d e1 d2\signumcongruentiae g1 fis2 g\longa
  \doublebar
  r\breve^"Terza stanza." g2 g4 g f2 g e4 c e f g2 c,
  r4 c' c g a4. bes8 c4 a bes4. bes8 a4 a g2 f4 bes g2 bes a4 a g2 a
  r4 c4 bes g a2 g4 bes a2 g4 c2 b4 c2
  r4 g a bes c2 a4 bes2 a4 g g fis2 g
  r4 d f e d d c2 d4 g2 f4 bes2 a4 c bes a g g c, c' bes4 a g8 a bes g a bes c2 b4 c g a c bes a g2 f
  r4 f g bes a a g4. f8 e d c2 g'
  r4 c c b c c a a bes a g2 f
  r4 g2 bes a4 g2 f4. g8 a bes c2 b4 c a g8 f g a bes4 a g2 f
  r4 c'2 bes a4 g4. f8  e4 d8 c d4 c2 b4 c c'2 bes a4 g2 f
  r4 c'2 bes a4. g8 g2 fis4 g\longa
  \doublebar
  r\breve^"Quarta stanza." d2 a'2. a4 g e f f e c e4. fis8 g2 e4 a g e g e d8 e f d e4. fis8 g2 d4 g f f e2 d
  r2 a'2 g4 e f2 e4 a g e f g a2 e4 e g2 f e4. f8 g4 e d g e fis g2 d4 g f d e2 d
  r4 d a' a g e f2 e4 d c8 d e fis g4. f8 e4 c d d e2 d e f4 a2 g4 a2
  r4 e a a g f e4. f8 g4 g e8 f g e f2 g
  r4 d g g f e f4. g8 a g f e d e f g a4 g f2 e
  r2 e4 f8 g a4 e g g f8 g a f g4 f e2 d
  r2 d4 e8 f g2
  r2 gis4 a8 b c4 g bes2 a4 bes2 a4 g2 f
  r4 f c'2 bes a4. g8 f4 f e2 d4 d e e f a4. g8 g2 fis4 g\longa
  \endbar
}


cantuswords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _  lo,
e ne la ter -- ra~il cie -- lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _  so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ no li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- _ _ _ do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do 

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' { 
  \clef "G_8"
  \af
  r\breve a1 a2 a bes1 c
  r2 a bes d c bes a1 bes2 a a g a bes c d c a bes a
  r2 g a bes c4 c d2 bes a4 a bes2 c
  r4 a c bes a2 bes c bes bes4 g a2 g
  r4 d a' a g2 a c bes
  r4 d bes g bes2 a1
  r2 a bes c d e
  r4 a, bes2 c d4 d bes2 a
  r4 bes c c d2 e a,4 a bes d c e2 d4 e2 a, bes c d bes a bes c4 e d2 e
  r4 a, bes2 c d4 d bes2 a
  r4 e f d a' a g2 a4 d, e\signumcongruentiae a2 g4 a f e2 d\longa
  \doublebar
  r\breve^"Seconda stanza." g1 g2 f g a g2. f4 e2 f2. e4 e2 f1
  r2 f f g f d g2. a4 bes2 bes  g c bes4 a g f g2 a g1
  r2 f g e d4 e f d e2 f g2. g4 f2 d e1 d2 g g f g e d g e f g4 f e d c2 f2. e8 d e2 f1
  r2 f f4 f d d e2 f d4 d g2 f
  r4 f g2 e bes'2. bes4 g2 c bes2 g a1 g2 c c bes c a g g a f g1 f2 bes g e f g e f g2. f8 e f2 d e1 d2 g g f g e d g g fis g e d1 c2 c' bes g a1 g
  r2 f e c d1 c2 c' bes g a1 g\longa
  \doublebar
  d'2^"Terza stanza." d4 d c2 d bes4 f bes c d2 g,
  r4 g' g d e4. f8 g4 e f4. f8 e4 e d2 c4 f d2 f e4 e d2 e
  r4 g f d e2 d4 f e2 d4 g2 fis4 g2
  r4 d e f g2 e4 f2 e4 d d c2 d
  r4 a c bes a a g2 a4 d2 c4 f2 e4 g f e d d g, g' f e d8 e f d e f g2 f4 g d e g f e d2 c
  r4 c d f e e d4. c8 bes a g2 d'
  r4 g g f g g e e f e d2 c
  r4 d2 f e4 d2 c4. d8 e f g2 fis4 g e d8 c d e f4 e d2 c
  r4 g'2 f e4 d4. c8 bes4 a8 g a4 g2 fis4 g g'2 f e4 d2 c
  r4  g'2 f e4. d8 d2 c4 d\signumcongruentiae d2 c bes4 a2 g\longa
  \doublebar
  g2^"Quarta stanza."d'2. d4 c a bes\signumcongruentiae bes a f a4. b8 c2 a4 d c a c a g8 a bes g a4. b8 c2 g4 c bes bes a2 g
  r2 d' c4 a bes2 a4 d c a bes c d2 a4 a c2 bes a4. bes8 c4 a g c a bes c2 g4 c bes g a2 g
  r4 g d' d c a bes2 a4 g f8 g a b c4. bes8 a4 f g g a2 g a bes4 d2 cis4 d2
  r4 a d d c bes a4. bes8 c4 c a8 bes c a bes2 c
  r4 g c c bes a bes4. c8 d c bes a g a bes c d4 c bes2 a
  r2 a4 bes8 c d4 a c c bes8 c d bes c4 bes a2 g \bar "empty" \break
  r2 g4 a8 bes c2
  r2 c4 d8 e f4 c e2 d4 e2 d4 c2 bes
  r4 bes f'2 e d4. c8 bes4 bes a2 g4 g a a bes d4. c8 c2 bes4 c\signumcongruentiae a d d c bes a2 g\longa
  \endbar
}


tenorwords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _ _ lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _ so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ rio li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do col fred -- d'il cal -- do

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: sharednotes.ly
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  d1 d2 d e1\signumcongruentiae f
  r2 d e g f e d1 e2 d d \af cis d e f g f d e d
  r2 c d e f4 f g2 e d4 d e2 f
  r4 d f e d2 e f e e4 c d2 c
  r4 g d' d c2 d f e
  r4 g e c e2 d1
  r2 d e f g a
  r4 d, e2 f g4 g e2 d
  r4 e f f g2 a d,4 d e g f a2 gis4 a2 d, e f g e d e f4 a g2 a
  r4 d, e2 f g4 g e2 d
  r4 a bes g d' d c2 d4 g, a d2 cis4 d bes a2 g4 c2 bes4 a d2 cis4 d\longa
  \doublebar
  d1^"Seconda stanza." d2 c d\signumcongruentiae e d2. c4 bes2 c2. bes4 bes2 c1
  r2 c c d c a d2. e4 f2 f d g f4 e d c d2 e  c1
  r2 c d bes a4 bes c a bes2 c d2. d4 c2 a bes1 a2 d d \af cis d bes a d bes c d4 c bes a g2 c2. b8 a b2 c1
  r2 c c4 c a a bes2 c a4 a d2 c
  r4 c d2 bes f'2. f4 d2 g f d e1 d2 g g fis g e d d e c d1 c2 f d bes c d bes c d2. c8 bes c2 a bes1 a2 d d cis d bes a d d cis d bes a1 g2 g' f d e1 d
  r2 c bes g a1 g2 g'2 f d e1 d2\signumcongruentiae g1 fis2 g\longa
  \doublebar
  r\breve^"Terza stanza." g2 g4 g f2 g e4 c e f g2 c,
  r4 c' c g a4. bes8 c4 a bes4. bes8 a4 a g2 f4 bes g2 bes a4 a g2 a
  r4 c4 bes g a2 g4 bes a2 g4 c2 b4 c2
  r4 g a bes c2 a4 bes2 a4 g g fis2 g
  r4 d f e d d c2 d4 g2 f4 bes2 a4 c bes a g g c, c' bes4 a g8 a bes g a bes c2 b4 c g a c bes a g2 f
  r4 f g bes a a g4. f8 e d c2 g'
  r4 c c b c c a a bes a g2 f
  r4 g2 bes a4 g2 f4. g8 a bes c2 b4 c a g8 f g a bes4 a g2 f
  r4 c'2 bes a4 g4. f8  e4 d8 c d4 c2 b4 c c'2 bes a4 g2 f
  r4 c'2 bes a4. g8 g2 fis4 g\longa
  \doublebar
  r\breve^"Quarta stanza." d2 a'2. a4 g e f f e c e4. fis8 g2 e4 a g e g e d8 e f d e4. fis8 g2 d4 g f f e2 d
  r2 a'2 g4 e f2 e4 a g e f g a2 e4 e g2 f e4. f8 g4 e d g e fis g2 d4 g f d e2 d
  r4 d a' a g e f2 e4 d c8 d e fis g4. f8 e4 c d d e2 d e f4 a2 g4 a2
  r4 e a a g f e4. f8 g4 g e8 f g e f2 g
  r4 d g g f e f4. g8 a g f e d e f g a4 g f2 e
  r2 e4 f8 g a4 e g g f8 g a f g4 f e2 d
  r2 d4 e8 f g2
  r2 gis4 a8 b c4 g bes2 a4 bes2 a4 g2 f
  r4 f c'2 bes a4. g8 f4 f e2 d4 d e e f a4. g8 g2 fis4 g\longa
  \endbar
}


cantuswords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _  lo,
e ne la ter -- ra~il cie -- lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _  so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ no li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- _ _ _ do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do 

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' { 
  \clef "G_8"
  \af
  r\breve a1 a2 a bes1 c
  r2 a bes d c bes a1 bes2 a a g a bes c d c a bes a
  r2 g a bes c4 c d2 bes a4 a bes2 c
  r4 a c bes a2 bes c bes bes4 g a2 g
  r4 d a' a g2 a c bes
  r4 d bes g bes2 a1
  r2 a bes c d e
  r4 a, bes2 c d4 d bes2 a
  r4 bes c c d2 e a,4 a bes d c e2 d4 e2 a, bes c d bes a bes c4 e d2 e
  r4 a, bes2 c d4 d bes2 a
  r4 e f d a' a g2 a4 d, e\signumcongruentiae a2 g4 a f e2 d\longa
  \doublebar
  r\breve^"Seconda stanza." g1 g2 f g a g2. f4 e2 f2. e4 e2 f1
  r2 f f g f d g2. a4 bes2 bes  g c bes4 a g f g2 a g1
  r2 f g e d4 e f d e2 f g2. g4 f2 d e1 d2 g g f g e d g e f g4 f e d c2 f2. e8 d e2 f1
  r2 f f4 f d d e2 f d4 d g2 f
  r4 f g2 e bes'2. bes4 g2 c bes2 g a1 g2 c c bes c a g g a f g1 f2 bes g e f g e f g2. f8 e f2 d e1 d2 g g f g e d g g fis g e d1 c2 c' bes g a1 g
  r2 f e c d1 c2 c' bes g a1 g\longa
  \doublebar
  d'2^"Terza stanza." d4 d c2 d bes4 f bes c d2 g,
  r4 g' g d e4. f8 g4 e f4. f8 e4 e d2 c4 f d2 f e4 e d2 e
  r4 g f d e2 d4 f e2 d4 g2 fis4 g2
  r4 d e f g2 e4 f2 e4 d d c2 d
  r4 a c bes a a g2 a4 d2 c4 f2 e4 g f e d d g, g' f e d8 e f d e f g2 f4 g d e g f e d2 c
  r4 c d f e e d4. c8 bes a g2 d'
  r4 g g f g g e e f e d2 c
  r4 d2 f e4 d2 c4. d8 e f g2 fis4 g e d8 c d e f4 e d2 c
  r4 g'2 f e4 d4. c8 bes4 a8 g a4 g2 fis4 g g'2 f e4 d2 c
  r4  g'2 f e4. d8 d2 c4 d\signumcongruentiae d2 c bes4 a2 g\longa
  \doublebar
  g2^"Quarta stanza."d'2. d4 c a bes\signumcongruentiae bes a f a4. b8 c2 a4 d c a c a g8 a bes g a4. b8 c2 g4 c bes bes a2 g
  r2 d' c4 a bes2 a4 d c a bes c d2 a4 a c2 bes a4. bes8 c4 a g c a bes c2 g4 c bes g a2 g
  r4 g d' d c a bes2 a4 g f8 g a b c4. bes8 a4 f g g a2 g a bes4 d2 cis4 d2
  r4 a d d c bes a4. bes8 c4 c a8 bes c a bes2 c
  r4 g c c bes a bes4. c8 d c bes a g a bes c d4 c bes2 a
  r2 a4 bes8 c d4 a c c bes8 c d bes c4 bes a2 g \bar "empty" \break
  r2 g4 a8 bes c2
  r2 c4 d8 e f4 c e2 d4 e2 d4 c2 bes
  r4 bes f'2 e d4. c8 bes4 bes a2 g4 g a a bes d4. c8 c2 bes4 c\signumcongruentiae a d d c bes a2 g\longa
  \endbar
}


tenorwords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _ _ lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _ so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ rio li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do col fred -- d'il cal -- do

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  d1 d2 d e1\signumcongruentiae f
  r2 d e g f e d1 e2 d d \af cis d e f g f d e d
  r2 c d e f4 f g2 e d4 d e2 f
  r4 d f e d2 e f e e4 c d2 c
  r4 g d' d c2 d f e
  r4 g e c e2 d1
  r2 d e f g a
  r4 d, e2 f g4 g e2 d
  r4 e f f g2 a d,4 d e g f a2 gis4 a2 d, e f g e d e f4 a g2 a
  r4 d, e2 f g4 g e2 d
  r4 a bes g d' d c2 d4 g, a d2 cis4 d bes a2 g4 c2 bes4 a d2 cis4 d\longa
  \doublebar
  d1^"Seconda stanza." d2 c d\signumcongruentiae e d2. c4 bes2 c2. bes4 bes2 c1
  r2 c c d c a d2. e4 f2 f d g f4 e d c d2 e  c1
  r2 c d bes a4 bes c a bes2 c d2. d4 c2 a bes1 a2 d d \af cis d bes a d bes c d4 c bes a g2 c2. b8 a b2 c1
  r2 c c4 c a a bes2 c a4 a d2 c
  r4 c d2 bes f'2. f4 d2 g f d e1 d2 g g fis g e d d e c d1 c2 f d bes c d bes c d2. c8 bes c2 a bes1 a2 d d cis d bes a d d cis d bes a1 g2 g' f d e1 d
  r2 c bes g a1 g2 g'2 f d e1 d2\signumcongruentiae g1 fis2 g\longa
  \doublebar
  r\breve^"Terza stanza." g2 g4 g f2 g e4 c e f g2 c,
  r4 c' c g a4. bes8 c4 a bes4. bes8 a4 a g2 f4 bes g2 bes a4 a g2 a
  r4 c4 bes g a2 g4 bes a2 g4 c2 b4 c2
  r4 g a bes c2 a4 bes2 a4 g g fis2 g
  r4 d f e d d c2 d4 g2 f4 bes2 a4 c bes a g g c, c' bes4 a g8 a bes g a bes c2 b4 c g a c bes a g2 f
  r4 f g bes a a g4. f8 e d c2 g'
  r4 c c b c c a a bes a g2 f
  r4 g2 bes a4 g2 f4. g8 a bes c2 b4 c a g8 f g a bes4 a g2 f
  r4 c'2 bes a4 g4. f8  e4 d8 c d4 c2 b4 c c'2 bes a4 g2 f
  r4 c'2 bes a4. g8 g2 fis4 g\longa
  \doublebar
  r\breve^"Quarta stanza." d2 a'2. a4 g e f f e c e4. fis8 g2 e4 a g e g e d8 e f d e4. fis8 g2 d4 g f f e2 d
  r2 a'2 g4 e f2 e4 a g e f g a2 e4 e g2 f e4. f8 g4 e d g e fis g2 d4 g f d e2 d
  r4 d a' a g e f2 e4 d c8 d e fis g4. f8 e4 c d d e2 d e f4 a2 g4 a2
  r4 e a a g f e4. f8 g4 g e8 f g e f2 g
  r4 d g g f e f4. g8 a g f e d e f g a4 g f2 e
  r2 e4 f8 g a4 e g g f8 g a f g4 f e2 d
  r2 d4 e8 f g2
  r2 gis4 a8 b c4 g bes2 a4 bes2 a4 g2 f
  r4 f c'2 bes a4. g8 f4 f e2 d4 d e e f a4. g8 g2 fis4 g\longa
  \endbar
}


cantuswords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _  lo,
e ne la ter -- ra~il cie -- lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _  so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ no li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- _ _ _ do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do 

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' { 
  \clef "G_8"
  \af
  r\breve a1 a2 a bes1 c
  r2 a bes d c bes a1 bes2 a a g a bes c d c a bes a
  r2 g a bes c4 c d2 bes a4 a bes2 c
  r4 a c bes a2 bes c bes bes4 g a2 g
  r4 d a' a g2 a c bes
  r4 d bes g bes2 a1
  r2 a bes c d e
  r4 a, bes2 c d4 d bes2 a
  r4 bes c c d2 e a,4 a bes d c e2 d4 e2 a, bes c d bes a bes c4 e d2 e
  r4 a, bes2 c d4 d bes2 a
  r4 e f d a' a g2 a4 d, e\signumcongruentiae a2 g4 a f e2 d\longa
  \doublebar
  r\breve^"Seconda stanza." g1 g2 f g a g2. f4 e2 f2. e4 e2 f1
  r2 f f g f d g2. a4 bes2 bes  g c bes4 a g f g2 a g1
  r2 f g e d4 e f d e2 f g2. g4 f2 d e1 d2 g g f g e d g e f g4 f e d c2 f2. e8 d e2 f1
  r2 f f4 f d d e2 f d4 d g2 f
  r4 f g2 e bes'2. bes4 g2 c bes2 g a1 g2 c c bes c a g g a f g1 f2 bes g e f g e f g2. f8 e f2 d e1 d2 g g f g e d g g fis g e d1 c2 c' bes g a1 g
  r2 f e c d1 c2 c' bes g a1 g\longa
  \doublebar
  d'2^"Terza stanza." d4 d c2 d bes4 f bes c d2 g,
  r4 g' g d e4. f8 g4 e f4. f8 e4 e d2 c4 f d2 f e4 e d2 e
  r4 g f d e2 d4 f e2 d4 g2 fis4 g2
  r4 d e f g2 e4 f2 e4 d d c2 d
  r4 a c bes a a g2 a4 d2 c4 f2 e4 g f e d d g, g' f e d8 e f d e f g2 f4 g d e g f e d2 c
  r4 c d f e e d4. c8 bes a g2 d'
  r4 g g f g g e e f e d2 c
  r4 d2 f e4 d2 c4. d8 e f g2 fis4 g e d8 c d e f4 e d2 c
  r4 g'2 f e4 d4. c8 bes4 a8 g a4 g2 fis4 g g'2 f e4 d2 c
  r4  g'2 f e4. d8 d2 c4 d\signumcongruentiae d2 c bes4 a2 g\longa
  \doublebar
  g2^"Quarta stanza."d'2. d4 c a bes\signumcongruentiae bes a f a4. b8 c2 a4 d c a c a g8 a bes g a4. b8 c2 g4 c bes bes a2 g
  r2 d' c4 a bes2 a4 d c a bes c d2 a4 a c2 bes a4. bes8 c4 a g c a bes c2 g4 c bes g a2 g
  r4 g d' d c a bes2 a4 g f8 g a b c4. bes8 a4 f g g a2 g a bes4 d2 cis4 d2
  r4 a d d c bes a4. bes8 c4 c a8 bes c a bes2 c
  r4 g c c bes a bes4. c8 d c bes a g a bes c d4 c bes2 a
  r2 a4 bes8 c d4 a c c bes8 c d bes c4 bes a2 g \bar "empty" \break
  r2 g4 a8 bes c2
  r2 c4 d8 e f4 c e2 d4 e2 d4 c2 bes
  r4 bes f'2 e d4. c8 bes4 bes a2 g4 g a a bes d4. c8 c2 bes4 c\signumcongruentiae a d d c bes a2 g\longa
  \endbar
}


tenorwords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _ _ lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _ so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ rio li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do col fred -- d'il cal -- do

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.12.3"

%#(set-default-paper-size "a4")
#(set-default-paper-size "letter")
#(set-global-staff-size 22)
%#(ly:set-option 'point-and-click #f)
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
incipitwidth = 14

htitle="Es menester que se acierte"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #5 "Es menester que se acierte"}
	subtitle=\markup{"Canciones y villanescas espirituales" }
	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet=\markup{"Venecia 1589"}
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, February 4, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
}



global={
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'single-digit
\key f \major \time 3/4  \skip 1*3/4*24 \doublebar \break
					\skip 1*3/4*11 \endbar
}

cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	R1*3/4 |
	R1*3/4 |
	R1*3/4 |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
	f' f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata
}

tenor={
	R1*3/4 |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
	f' d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata
}

textocantus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te,
\italicas
es me -- nes -- ter que se~a -- çier -- te
\rectas
a co -- mer des -- ta co -- mi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no y~al bue -- no
\italicas
y~al bue -- no
\rectas
da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar,
pri -- me -- ro se~ha de pro -- bar % á
qu'el man -- jar __ _ _ _ _ 
ha -- ya pro -- ba -- do.
}
textocantusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te,
\italicas
por -- qu'es jus -- to que se~a -- çier -- te
}

textoaltus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
\italicas
y~al bue -- no
\rectas
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar qu'el man -- jar ha -- ya pro -- ba -- do.
}
textoaltusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

textotenor=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- ta co -- mi -- da,
\italicas
a co -- mer 
\rectas
des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar
qu'el man -- jar ha -- _ _ _ _ ya pro -- ba -- do.
}
textotenorb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
\score {\transpose c' c'{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
      >>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 

\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 
\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}

\pageBreak 

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \global
  \pageBreak 

	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
}

\midi {}

}


\paper{
	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	system-count=7
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.7\cm
	between-system-padding = 0
	foot-separation=6\mm
	head-separation=4\mm
}
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(
    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("4d/lily-e77e231e.ly" . "allparts.lytex")

("76/lily-6579dc03.ly" . "allparts.lytex")

("c0/lily-7e1016d2.ly" . "allparts.lytex")

("4a/lily-d6c2d8ae.ly" . "allparts.lytex")

    ))

snippet-map-8522589493560379803.ly
c0/lily-7e1016d2.ly
76/lily-6579dc03.ly
4d/lily-e77e231e.ly
4a/lily-d6c2d8ae.ly\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 \circle 2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' { 
  \clef "G_8"
  \af
  r\breve a1 a2 a bes1 c
  r2 a bes d c bes a1 bes2 a a g a bes c d c a bes a
  r2 g a bes c4 c d2 bes a4 a bes2 c
  r4 a c bes a2 bes c bes bes4 g a2 g
  r4 d a' a g2 a c bes
  r4 d bes g bes2 a1
  r2 a bes c d e
  r4 a, bes2 c d4 d bes2 a
  r4 bes c c d2 e a,4 a bes d c e2 d4 e2 a, bes c d bes a bes c4 e d2 e
  r4 a, bes2 c d4 d bes2 a
  r4 e f d a' a g2 a4 d, e\signumcongruentiae a2 g4 a f e2 d\longa
  \doublebar
  r\breve^"Seconda stanza." g1 g2 f g a g2. f4 e2 f2. e4 e2 f1
  r2 f f g f d g2. a4 bes2 bes  g c bes4 a g f g2 a g1
  r2 f g e d4 e f d e2 f g2. g4 f2 d e1 d2 g g f g e d g e f g4 f e d c2 f2. e8 d e2 f1
  r2 f f4 f d d e2 f d4 d g2 f
  r4 f g2 e bes'2. bes4 g2 c bes2 g a1 g2 c c bes c a g g a f g1 f2 bes g e f g e f g2. f8 e f2 d e1 d2 g g f g e d g g fis g e d1 c2 c' bes g a1 g
  r2 f e c d1 c2 c' bes g a1 g\longa
  \doublebar
  d'2^"Terza stanza." d4 d c2 d bes4 f bes c d2 g,
  r4 g' g d e4. f8 g4 e f4. f8 e4 e d2 c4 f d2 f e4 e d2 e
  r4 g f d e2 d4 f e2 d4 g2 fis4 g2
  r4 d e f g2 e4 f2 e4 d d c2 d
  r4 a c bes a a g2 a4 d2 c4 f2 e4 g f e d d g, g' f e d8 e f d e f g2 f4 g d e g f e d2 c
  r4 c d f e e d4. c8 bes a g2 d'
  r4 g g f g g e e f e d2 c
  r4 d2 f e4 d2 c4. d8 e f g2 fis4 g e d8 c d e f4 e d2 c
  r4 g'2 f e4 d4. c8 bes4 a8 g a4 g2 fis4 g g'2 f e4 d2 c
  r4  g'2 f e4. d8 d2 c4 d\signumcongruentiae d2 c bes4 a2 g\longa
  \doublebar
  g2^"Quarta stanza."d'2. d4 c a bes\signumcongruentiae bes a f a4. b8 c2 a4 d c a c a g8 a bes g a4. b8 c2 g4 c bes bes a2 g
  r2 d' c4 a bes2 a4 d c a bes c d2 a4 a c2 bes a4. bes8 c4 a g c a bes c2 g4 c bes g a2 g
  r4 g d' d c a bes2 a4 g f8 g a b c4. bes8 a4 f g g a2 g a bes4 d2 cis4 d2
  r4 a d d c bes a4. bes8 c4 c a8 bes c a bes2 c
  r4 g c c bes a bes4. c8 d c bes a g a bes c d4 c bes2 a
  r2 a4 bes8 c d4 a c c bes8 c d bes c4 bes a2 g \bar "empty" \break
  r2 g4 a8 bes c2
  r2 c4 d8 e f4 c e2 d4 e2 d4 c2 bes
  r4 bes f'2 e d4. c8 bes4 bes a2 g4 g a a bes d4. c8 c2 bes4 c\signumcongruentiae a d d c bes a2 g\longa
  \endbar
}


tenorwords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _ _ lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _ so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ rio li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do col fred -- d'il cal -- do

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 \circle 2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' { 
  \clef "G_8"
  \af
  r\breve a1 a2 a bes1 c
  r2 a bes d c bes a1 bes2 a a g a bes c d c a bes a
  r2 g a bes c4 c d2 bes a4 a bes2 c
  r4 a c bes a2 bes c bes bes4 g a2 g
  r4 d a' a g2 a c bes
  r4 d bes g bes2 a1
  r2 a bes c d e
  r4 a, bes2 c d4 d bes2 a
  r4 bes c c d2 e a,4 a bes d c e2 d4 e2 a, bes c d bes a bes c4 e d2 e
  r4 a, bes2 c d4 d bes2 a
  r4 e f d a' a g2 a4 d, e\signumcongruentiae a2 g4 a f e2 d\longa
  \doublebar
  r\breve^"Seconda stanza." g1 g2 f g a g2. f4 e2 f2. e4 e2 f1
  r2 f f g f d g2. a4 bes2 bes  g c bes4 a g f g2 a g1
  r2 f g e d4 e f d e2 f g2. g4 f2 d e1 d2 g g f g e d g e f g4 f e d c2 f2. e8 d e2 f1
  r2 f f4 f d d e2 f d4 d g2 f
  r4 f g2 e bes'2. bes4 g2 c bes2 g a1 g2 c c bes c a g g a f g1 f2 bes g e f g e f g2. f8 e f2 d e1 d2 g g f g e d g g fis g e d1 c2 c' bes g a1 g
  r2 f e c d1 c2 c' bes g a1 g\longa
  \doublebar
  d'2^"Terza stanza." d4 d c2 d bes4 f bes c d2 g,
  r4 g' g d e4. f8 g4 e f4. f8 e4 e d2 c4 f d2 f e4 e d2 e
  r4 g f d e2 d4 f e2 d4 g2 fis4 g2
  r4 d e f g2 e4 f2 e4 d d c2 d
  r4 a c bes a a g2 a4 d2 c4 f2 e4 g f e d d g, g' f e d8 e f d e f g2 f4 g d e g f e d2 c
  r4 c d f e e d4. c8 bes a g2 d'
  r4 g g f g g e e f e d2 c
  r4 d2 f e4 d2 c4. d8 e f g2 fis4 g e d8 c d e f4 e d2 c
  r4 g'2 f e4 d4. c8 bes4 a8 g a4 g2 fis4 g g'2 f e4 d2 c
  r4  g'2 f e4. d8 d2 c4 d\signumcongruentiae d2 c bes4 a2 g\longa
  \doublebar
  g2^"Quarta stanza."d'2. d4 c a bes\signumcongruentiae bes a f a4. b8 c2 a4 d c a c a g8 a bes g a4. b8 c2 g4 c bes bes a2 g
  r2 d' c4 a bes2 a4 d c a bes c d2 a4 a c2 bes a4. bes8 c4 a g c a bes c2 g4 c bes g a2 g
  r4 g d' d c a bes2 a4 g f8 g a b c4. bes8 a4 f g g a2 g a bes4 d2 cis4 d2
  r4 a d d c bes a4. bes8 c4 c a8 bes c a bes2 c
  r4 g c c bes a bes4. c8 d c bes a g a bes c d4 c bes2 a
  r2 a4 bes8 c d4 a c c bes8 c d bes c4 bes a2 g \bar "empty" \break
  r2 g4 a8 bes c2
  r2 c4 d8 e f4 c e2 d4 e2 d4 c2 bes
  r4 bes f'2 e d4. c8 bes4 bes a2 g4 g a a bes d4. c8 c2 bes4 c\signumcongruentiae a d d c bes a2 g\longa
  \endbar
}


tenorwords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _ _ lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _ so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ rio li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do col fred -- d'il cal -- do

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
tenornotes =   \relative c' { 
  \clef "G_8"
  \af
  r\breve a1 a2 a bes1 c
  r2 a bes d c bes a1 bes2 a a g a bes c d c a bes a
  r2 g a bes c4 c d2 bes a4 a bes2 c
  r4 a c bes a2 bes c bes bes4 g a2 g
  r4 d a' a g2 a c bes
  r4 d bes g bes2 a1
  r2 a bes c d e
  r4 a, bes2 c d4 d bes2 a
  r4 bes c c d2 e a,4 a bes d c e2 d4 e2 a, bes c d bes a bes c4 e d2 e
  r4 a, bes2 c d4 d bes2 a
  r4 e f d a' a g2 a4 d, e\signumcongruentiae a2 g4 a f e2 d\longa
  \doublebar
  r\breve^"Seconda stanza." g1 g2 f g a g2. f4 e2 f2. e4 e2 f1
  r2 f f g f d g2. a4 bes2 bes  g c bes4 a g f g2 a g1
  r2 f g e d4 e f d e2 f g2. g4 f2 d e1 d2 g g f g e d g e f g4 f e d c2 f2. e8 d e2 f1
  r2 f f4 f d d e2 f d4 d g2 f
  r4 f g2 e bes'2. bes4 g2 c bes2 g a1 g2 c c bes c a g g a f g1 f2 bes g e f g e f g2. f8 e f2 d e1 d2 g g f g e d g g fis g e d1 c2 c' bes g a1 g
  r2 f e c d1 c2 c' bes g a1 g\longa
  \doublebar
  d'2^"Terza stanza." d4 d c2 d bes4 f bes c d2 g,
  r4 g' g d e4. f8 g4 e f4. f8 e4 e d2 c4 f d2 f e4 e d2 e
  r4 g f d e2 d4 f e2 d4 g2 fis4 g2
  r4 d e f g2 e4 f2 e4 d d c2 d
  r4 a c bes a a g2 a4 d2 c4 f2 e4 g f e d d g, g' f e d8 e f d e f g2 f4 g d e g f e d2 c
  r4 c d f e e d4. c8 bes a g2 d'
  r4 g g f g g e e f e d2 c
  r4 d2 f e4 d2 c4. d8 e f g2 fis4 g e d8 c d e f4 e d2 c
  r4 g'2 f e4 d4. c8 bes4 a8 g a4 g2 fis4 g g'2 f e4 d2 c
  r4  g'2 f e4. d8 d2 c4 d\signumcongruentiae d2 c bes4 a2 g\longa
  \doublebar
  g2^"Quarta stanza."d'2. d4 c a bes\signumcongruentiae bes a f a4. b8 c2 a4 d c a c a g8 a bes g a4. b8 c2 g4 c bes bes a2 g
  r2 d' c4 a bes2 a4 d c a bes c d2 a4 a c2 bes a4. bes8 c4 a g c a bes c2 g4 c bes g a2 g
  r4 g d' d c a bes2 a4 g f8 g a b c4. bes8 a4 f g g a2 g a bes4 d2 cis4 d2
  r4 a d d c bes a4. bes8 c4 c a8 bes c a bes2 c
  r4 g c c bes a bes4. c8 d c bes a g a bes c d4 c bes2 a
  r2 a4 bes8 c d4 a c c bes8 c d bes c4 bes a2 g \bar "empty" \break
  r2 g4 a8 bes c2
  r2 c4 d8 e f4 c e2 d4 e2 d4 c2 bes
  r4 bes f'2 e d4. c8 bes4 bes a2 g4 g a a bes d4. c8 c2 bes4 c\signumcongruentiae a d d c bes a2 g\longa
  \endbar
}


tenorwords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _ _ lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _ so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ rio li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do col fred -- d'il cal -- do

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.
}
% Local Variables:
% coding: utf-8
% End:

\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

