\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  d1 d2 d e1\signumcongruentiae f
  r2 d e g f e d1 e2 d d \af cis d e f g f d e d
  r2 c d e f4 f g2 e d4 d e2 f
  r4 d f e d2 e f e e4 c d2 c
  r4 g d' d c2 d f e
  r4 g e c e2 d1
  r2 d e f g a
  r4 d, e2 f g4 g e2 d
  r4 e f f g2 a d,4 d e g f a2 gis4 a2 d, e f g e d e f4 a g2 a
  r4 d, e2 f g4 g e2 d
  r4 a bes g d' d c2 d4 g, a d2 cis4 d bes a2 g4 c2 bes4 a d2 cis4 d\longa
  \doublebar
  d1^"Seconda stanza." d2 c d\signumcongruentiae e d2. c4 bes2 c2. bes4 bes2 c1
  r2 c c d c a d2. e4 f2 f d g f4 e d c d2 e  c1
  r2 c d bes a4 bes c a bes2 c d2. d4 c2 a bes1 a2 d d \af cis d bes a d bes c d4 c bes a g2 c2. b8 a b2 c1
  r2 c c4 c a a bes2 c a4 a d2 c
  r4 c d2 bes f'2. f4 d2 g f d e1 d2 g g fis g e d d e c d1 c2 f d bes c d bes c d2. c8 bes c2 a bes1 a2 d d cis d bes a d d cis d bes a1 g2 g' f d e1 d
  r2 c bes g a1 g2 g'2 f d e1 d2\signumcongruentiae g1 fis2 g\longa
  \doublebar
  r\breve^"Terza stanza." g2 g4 g f2 g e4 c e f g2 c,
  r4 c' c g a4. bes8 c4 a bes4. bes8 a4 a g2 f4 bes g2 bes a4 a g2 a
  r4 c4 bes g a2 g4 bes a2 g4 c2 b4 c2
  r4 g a bes c2 a4 bes2 a4 g g fis2 g
  r4 d f e d d c2 d4 g2 f4 bes2 a4 c bes a g g c, c' bes4 a g8 a bes g a bes c2 b4 c g a c bes a g2 f
  r4 f g bes a a g4. f8 e4 d c2 g'
  r4 c c b c c a a bes a g2 f
  r4 g2 bes a4 g2 f4. g8 a bes c2 b4 c a g8 f g a bes4 a g2 f
  r4 c'2 bes a4 g4. f8  e4 d8 c d4 c2 b4 c c'2 bes a4 g2 f
  r4 c'2 bes a4. g8 g2 fis4 g\longa
  \doublebar
  r\breve^"Quarta stanza." d2 a'2. a4 g e f f e c e4. fis8 g2 e4 a g e g e d8 e f d e4. fis8 g2 d4 g f f e2 d
  r2 a'2 g4 e f2 e4 a g e f g a2 e4 e g2 f e4. f8 g4 e d g e fis g2 d4 g f d e2 d
  r4 d a' a g e f2 e4 d c8 d e fis g4. f8 e4 c d d e2 d e f4 a2 g4 a2
  r4 e a a g f e4. f8 g4 g e8 f g e f2 g
  r4 d g g f e f4. g8 a g f e d e f g a4 g f2 e
  r2 e4 f8 g a4 e g g f8 g a f g4 f e2 d
  r2 d4 e8 f g2
  r2 gis4 a8 b c4 g bes2 a4 bes2 a4 g2 f
  r4 f c'2 bes a4. g8 f4 f e2 d4 d e e f a4. g8 g2 fis4 g\longa
  \endbar
}


cantuswords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _  lo,
e ne la ter -- ra~il cie -- lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _  so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ no li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- _ _ _ do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do 

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

