\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Pria che'l ciel fosse"
	composer="Giovanni Matteo Asola (1532 – 1609)"
	poet = "G.A. del'Anguillara (Ovidio, Metamorfosi)"
	subtitle = \markup{ \bold {Fuga di un tempo, un quarta piu basso.} }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "A Vista Mare Musica publication (http://www.vistamaresoft.com/musica)"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on September 12, 2017; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 \circle 2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key d \minor \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' { 
  \clef "G_8"
  \af
  r\breve a1 a2 a bes1 c
  r2 a bes d c bes a1 bes2 a a g a bes c d c a bes a
  r2 g a bes c4 c d2 bes a4 a bes2 c
  r4 a c bes a2 bes c bes bes4 g a2 g
  r4 d a' a g2 a c bes
  r4 d bes g bes2 a1
  r2 a bes c d e
  r4 a, bes2 c d4 d bes2 a
  r4 bes c c d2 e a,4 a bes d c e2 d4 e2 a, bes c d bes a bes c4 e d2 e
  r4 a, bes2 c d4 d bes2 a
  r4 e f d a' a g2 a4 d, e\signumcongruentiae a2 g4 a f e2 d\longa
  \doublebar
  r\breve^"Seconda stanza." g1 g2 f g a g2. f4 e2 f2. e4 e2 f1
  r2 f f g f d g2. a4 bes2 bes  g c bes4 a g f g2 a g1
  r2 f g e d4 e f d e2 f g2. g4 f2 d e1 d2 g g f g e d g e f g4 f e d c2 f2. e8 d e2 f1
  r2 f f4 f d d e2 f d4 d g2 f
  r4 f g2 e bes'2. bes4 g2 c bes2 g a1 g2 c c bes c a g g a f g1 f2 bes g e f g e f g2. f8 e f2 d e1 d2 g g f g e d g g fis g e d1 c2 c' bes g a1 g
  r2 f e c d1 c2 c' bes g a1 g\longa
  \doublebar
  d'2^"Terza stanza." d4 d c2 d bes4 f bes c d2 g,
  r4 g' g d e4. f8 g4 e f4. f8 e4 e d2 c4 f d2 f e4 e d2 e
  r4 g f d e2 d4 f e2 d4 g2 fis4 g2
  r4 d e f g2 e4 f2 e4 d d c2 d
  r4 a c bes a a g2 a4 d2 c4 f2 e4 g f e d d g, g' f e d8 e f d e f g2 f4 g d e g f e d2 c
  r4 c d f e e d4. c8 bes4 a g2 d'
  r4 g g f g g e e f e d2 c
  r4 d2 f e4 d2 c4. d8 e f g2 fis4 g e d8 c d e f4 e d2 c
  r4 g'2 f e4 d4. c8 bes4 a8 g a4 g2 fis4 g g'2 f e4 d2 c
  r4  g'2 f e4. d8 d2 c4 d\signumcongruentiae d2 c bes4 a2 g\longa
  \doublebar
  g2^"Quarta stanza."d'2. d4 c a bes\signumcongruentiae bes a f a4. b8 c2 a4 d c a c a g8 a bes g a4. b8 c2 g4 c bes bes a2 g
  r2 d' c4 a bes2 a4 d c a bes c d2 a4 a c2 bes a4. bes8 c4 a g c a bes c2 g4 c bes g a2 g
  r4 g d' d c a bes2 a4 g f8 g a b c4. bes8 a4 f g g a2 g a bes4 d2 cis4 d2
  r4 a d d c bes a4. bes8 c4 c a8 bes c a bes2 c
  r4 g c c bes a bes4. c8 d c bes a g a bes c d4 c bes2 a
  r2 a4 bes8 c d4 a c c bes8 c d bes c4 bes a2 g \bar "empty" %\break
  r2 g4 a8 bes c2
  r2 c4 d8 e f4 c e2 d4 e2 d4 c2 bes
  r4 bes f'2 e d4. c8 bes4 bes a2 g4 g a a bes d4. c8 c2 bes4 c\signumcongruentiae a d d c bes a2 g\longa
  \endbar
}


tenorwords = \lyricmode {
Pria che’l ciel fos -- se, il mar, la ter -- ra,~e’l fo -- co;
E -- ra~il fo -- co, la ter -- ra~il ciel e’l ma -- re
Ma’l mar ren -- de -- va~il ciel, la ter -- ra~e’l fo -- co,
De -- for -- me~il fo -- co~il ciel, la ter -- ra~e’l ma -- re.
Ch'~i -- vi~e -- ra  ter -- ra~e cie -- lo, e ma -- re~e foc -- o;
Do -- ve~e -- ra cie -- lo e ter -- ra~e fo -- co~e ma -- re:
La ter -- ra~il fo -- co~e’l ma -- re~e -- ra nel cie -- _ _ lo;
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- lo,
e ne la ter -- ra~il cie -- lo,
Nel mar, nel fo -- co~e ne la ter -- ra~il cie -- _ _ _ _ lo.

Non e -- ra chi por -- tas -- s'il no -- vo _ gior -- no
Col mag -- gior -- lu -- m'in o -- _ _ ri -- en -- te~ac -- ce -- _ _ _ _ _ so
Ne ri -- no -- va -- _ _ _ _ va mai la lu -- na~il cor -- no Ne l'al -- tre stel -- le~ha -- vean lor cor -- so pre -- _ _ _ _ _ _ _ _ so
Ne pen -- de -- va la ter -- ra~in -- tor -- n'in -- tor -- no
Li -- bra -- ta~in ae -- re dal suo pro -- prio pe -- so
Ne~il mar ha -- vea col suo per -- pe -- tuo gir -- do fat -- t'in -- tor -- no~a la ter -- r'il va -- _ _ _ rio li -- do
Fat -- t'in tor -- no~a la ter -- r'il va -- rio li -- _ _ do il va -- rio li -- do
il va -- rio li -- do il va -- rio li -- do

Quin -- di na -- scea che stan -- do~in un com -- po -- sto
Con -- fu -- so~il cie -- _ _ lo~e gl'e -- le men -- ti~in sie -- me Fa -- cean un cor -- po~in -- fer -- mo
e mal di -- spo -- sto e mal di -- spo -- _ sto
Per do -- nar for -- ma'(a) mal lo -- ca -- to se -- me
An -- zi~e -- ra l'un con -- tra -- rio~a l'al -- tr'op -- po -- sto
Per le par -- ti di me -- z'e per l'e -- stre _ _ _ _ _ _ _ me
Fea guer -- r'il le -- v'al gra -- ve
Fea guer -- r'il le -- ve~al gra -- ve~il mol -- le~al cal -- do
Con -- tra~il sec -- co l'hu -- mor col fred -- d'il cal -- do
col fred -- do~il cal -- _ _ _ _ _ _ do col fred -- _ _ _ _ d'il cal -- do
col fred -- d'il cal -- _ _ _ _ _ _ _ do
col fred -- d'il cal -- do
col fred -- do il cal -- _ do col fred -- d'il cal -- do

Ma quel c'ha cu -- ra di tut -- te le co -- _ _ se
La na -- tu -- ra mi -- glio _ _ _ _ _ _ re e'l ve -- ro Di -- o
Tut -- ti quei cor -- pi al suo luo -- go di -- spo -- se Se -- con -- do~il pro -- _ _ prio lor pri -- mo de -- si -- o
D'in -- tor -- no~il cie -- lo
e nel suo cen -- tro po -- se e nel _ _ _ _ _ _ suo cen -- tro po -- se
La ter -- _ _ ra
in -- di dal mar la di _ _ par -- ti -- _ _ _ _ o
E'l pas -- so~a -- per -- t'on -- d'e[s] -- sa -- las -- _ _ _ _ _ _ _ _ se~il fo -- co
Se ne vo -- ló nel piu su -- bli -- _ _ _ _  me lo -- co
Se ne vo -- lo
Se ne vo -- lo
nel piu su -- bli -- me lo -- co
nel piu su -- bli -- _ _  me lo -- co
nel piu su -- bli -- me _ lo -- _ co
nel piu su -- bli -- me lo -- co.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

